<html>
<head>
	<title>Sumário Comandos</title>
</head>
<body style="font-family: sans-serif; "	>

<h1 style="font-size : 48pt; 
		   background-color: gray; 
		   color: white; 
		   margin: center; 
		   font-family: arial;  "  >Sumário</h1>

<h2>Comandos <i>bash</i></H2>

<ol>
	<li><a href=.\comandos\comandos_bash.html>PWD</a></li>
	<li><a href=.\comandos\comandos_bash.html>CD</a></li>
	<li><a href=.\comandos\comandos_bash.html>RM</a></li>
	<li><a href=.\comandos\comandos_bash.html>RMDIR</a></li>
	<li><a href=.\comandos\comandos_bash.html>TOUCH</a></li>
	<li><a href=.\comandos\comandos_bash.html>CLEAR</a></li>
</ol>

<h2>Comandos <i>git</i></H2>

<ol>
	<li><a href=.\comandos\comandos_git.html>STATUS</a></li>
	<li><a href=.\comandos\comandos_git.html>COMMIT</a></li>
	<li><a href=.\comandos\comandos_git.html>PUSH</a></li>
	<li><a href=.\comandos\comandos_git.html>PULL</a></li>
	<li><a href=.\comandos\comandos_git.html>CLONE</a></li>
	<li><a href=.\comandos\comandos_git.html>ADD</a></li>
</ol>

<p><h5>
	Atendimento:
	<a href="mailto:a.hannzel@gmail.com">a.hannzel@gmail.com</a>
</h5></p>

</body>
</html>